body { font-family: 'Lato', sans-serif; }

img { max-width: 100%; }

.front-page-header { overflow: hidden; }
header .bg-wrapper, footer .bg-wrapper { position: relative; width: 100%; }
#header-bg, #footer-bg { position: absolute; z-index: -3; height: 100%; overflow: hidden; background-color: #3C64E0; bottom: 0; top: 0; width: 100%; }
#header-bg img, #footer-bg img { max-width: initial; }
#header-top { background-color: rgba(0,0,0,0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.1); font-size: 0.9em; }

#header-top a, #header-top span { padding-top: 8px; padding-bottom: 8px; display: block; }

#searchform-header-top { display: block; float: right; }
#searchform-header-top input { transition: 0.3s ease-in-out; width: 0; border: none; padding: 0; padding-top: 5px; height: 36px; color: black; float: left; }
#searchform-header-top input:hover, #searchform-header-top input:focus,
#searchform-header-top button:hover + input, #searchform-header-top button:focus + input { width: 200px; padding-left: 5px; padding-right: 5px; }
#searchform-header-top button { padding: 0; font-family: 'Glyphicons Halflings'; top: 0; width: 36px; }
#searchform-header-top button:before { top: 0; line-height: 36px; font-size: 20px; color: white; background-color: #ea6645; display: block; padding: 0 5px; }

#header-middle {  }
.main-navigation { padding-top: 30px; padding-bottom: 30px; }
.header_logo { position: absolute; }

#header-bottom .after-bg > .row { position: relative; top: 30px; }
#header-bottom .after-bg { position: relative; }
#header-bottom .after-bg:before { position: absolute; content: ""; width: 99999em; left: 15px; top: 0; bottom: 0; background-color: #2D4FBD; z-index: -1; display: block; }
#header-bottom .after-bg > .row > .col-md-6 { min-height: 320px; position: relative; z-index: 1; }
#header-bottom form { margin-bottom: 45px; }
#header-bottom form input[type='text'], #header-bottom form select, #header-bottom form select option { background-color: rgba(255,255,255,0.15); border: transparent; padding: 10px 15px; width: 100%; margin-bottom: 10px; transition: 0.3s; min-height: 40px; }
#header-bottom form select { padding: 0 15px; }
#header-bottom form input[type='text']:focus { color: black; background-color: rgba(255,255,255,1); border: transparent; padding: 10px 15px; width: 100%; }
#header-bottom form select option { color: black; padding: 5px !important; display: block !important; margin-bottom: 0; }
#header-bottom form button { background-color: transparent; border: 2px solid #EA6645; color: #EA6645; font-size: 1.2em; padding: 8px 15px; transition: 0.3s; }
#header-bottom form button:hover, #header-bottom header form button:focus { color: white; background-color: #EA6645; }

header { color: white; padding-bottom: 30px; font-family: 'Lato', sans-serif; font-weight: bold; }
header .a_logo, header .a_logo img { display: block; position: relative; z-index: 1; }
header .a_logo { position: relative; z-index: 1; }
header .a_logo:before, header .a_logo:after { transition: 1s; position: absolute; right: 0px; width: 99999em; content: ""; z-index: 0; }
header .a_logo:before { top: 0px; height: 111px; background-color: #0028A2; }
header .a_logo:after { top: 111px; height: 10px; background-color: #2D4FBD; }
header .a_logo img { max-height: 111px; width: auto; }
header.front-page-header .a_logo:before { height: 111px; }
header.front-page-header .a_logo:after { height: 30px; top: 112px; }

header nav ul { list-style-type: none; padding: 0; z-index: 2; }
header nav ul li a { color: white; transition: 0.3s ease-in-out; }
header nav ul li a:hover, header ul li a:focus { color: #ea6645; background-color: transparent !important; text-decoration: none; }
header nav#desktop_menu ul li a { text-transform: uppercase; font-size: 1.1em; }
header nav#desktop_menu ul li ul li a { display: block; padding: 10px; }
header nav#desktop_menu ul li ul li a:hover, header ul li ul li a:focus { background-color: #ea6645 !important; color: white; }
header nav#desktop_menu ul li ul { overflow: hidden; opacity: 0; height: 0; width: 0; background-color: black; transition: opacity 0.3s ease-in-out; position: absolute; min-width: 275px; }
header nav#desktop_menu ul li:hover ul { height: auto; opacity: 1; }
#desktop_menu .menu-item-has-children > a:after { content: " \e259"; font-family: 'Glyphicons Halflings'; font-size: 0.6em; position: relative; top: -2px; }

#trigger_mobile_menu .menu-button { text-indent: -999999em; font-size: 0; background-color: transparent; padding: 3px 6px; z-index: 1; position: relative; }
#trigger_mobile_menu .icon-bar { display: block; width: 30px; height: 3px; background-color: #ea6645; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; }
#trigger_mobile_menu [class^="icon-"], [class*=" icon-"] { width: 30px; height: 3px; margin-top: 5px; margin-bottom: 5px; line-height: 14px; }

#mobile_menu { background-color: #404040; position: relative; z-index: 4; overflow: hidden; }
#mobile_menu #header_mobile_menu { opacity: 0; transition: 0.6s; }
#mobile_menu.in #header_mobile_menu { opacity: 1; }
#header_mobile_menu ul li ul { padding-left: 2em; }
#header_mobile_menu ul li a { display: block; padding: 10px 15px; border-bottom: 1px solid rgba(255,255,255,0.1); }
#header_mobile_menu ul li a:hover, #header_mobile_menu ul li a:focus { color: #ea6645; }
#header_mobile_menu > ul > li.menu-item-has-children > a:after { float: right; content: "\e259"; font-family: 'Glyphicons Halflings'; }
#header_mobile_menu > ul > li.menu-item-has-children > ul a:before { content: "\e258"; font-family: 'Glyphicons Halflings'; font-size: 0.5em; top: -2px; position: relative; left: -5px; }

#header-bottom .flexslider .slide { min-height: 350px; background-size: cover; background-position: 50%; background-repeat: no-repeat; margin: 0; padding: 0; background-color: #347583; }
.flexslider { overflow: hidden; position: relative; }
.flexslider ul { overflow: hidden; margin-left: -40px; }
.flexslider .flex-direction-nav { position: absolute; right: 10px; bottom: 20px; margin: 0; font-family: 'Glyphicons Halflings'; }
.flexslider .flex-direction-nav li { display: inline-block; background-color: #ea6645; padding: 0;}
.flexslider .flex-direction-nav a { color: white; display: block; padding: 5px 8px; transition: 0.3s; }
.flexslider .flex-direction-nav a:hover { background-color: rgba(0,0,0,0.15) !important; color: white; text-decoration: none; }
.flexslider .flex-direction-nav a:focus { text-decoration: none; }
.flexslider .flex-prev:before { content: "\e257"; }
.flexslider .flex-next:before { content: "\e258"; }

.flexslider .slide a { display: block; padding: 15px; margin-top: 242px; text-align: center; background-color: rgb(234, 102, 69); color: white; font-size: 1.4em; transition: 0.3s; }
.flexslider .slide a:hover, .flexslider .slide a:focus { background-color: rgb(199, 87, 59) !important; text-decoration: none; }

form p { display: none; }
form p.wrong { display: block; }

.main-container { padding-top: 30px; padding-bottom: 30px; }

.main-container section.col-md-4 h2, .category-aktualnosci article h2 { position: relative; margin-bottom: 50px; font-size: 2em; }
.main-container section.col-md-4 h2:after, .category-aktualnosci article h2:after { background-color: #424665; bottom: -15px; content: ""; height: 2px; left: 0; width: 30px; position: absolute; z-index: 0; }

article .date-wrapper { display: block; color: #aaa; font-size: 0.8em; padding-bottom: 10px; }
article .title-wrapper { padding-left: 1em; border-bottom: 1px solid #aaa; margin-bottom: 20px; padding-bottom: 1em; }
article .title-wrapper a { color: #105D6D; }
article .title-wrapper a:hover { text-decoration: none; }

.cat-link-wrapper, .page-link-wrapper { margin-top: 50px; }
.cat-link-wrapper a, .page-link-wrapper a { color: #000; font-size: 0.9em; font-weight: bold; }
.cat-link-wrapper a:hover, .page-link-wrapper a:hover { text-decoration: none; }
.cat-link-wrapper i, .page-link-wrapper i { transform: rotate(90deg); color: #ea6645; transition: 0.3s; }
.cat-link-wrapper a:hover i, .page-link-wrapper a:hover i { transform: rotate(-90deg); }

.wydarzenia .title-wrapper { min-height: 80px; padding-left: 80px; }
.wydarzenia article:nth-of-type(3n+1) .date-wrapper { background-color: #ea6645; }
.wydarzenia article:nth-of-type(3n+2) .date-wrapper { background-color: #105D6D; }
.wydarzenia article:nth-of-type(3n+3) .date-wrapper { background-color: #999; }
.wydarzenia .date-wrapper { display: block; float: left; width: 70px; height: 70px; position: relative; color: white; }
.wydarzenia .date-wrapper span { display: block; line-height: 1; position: relative; }
.wydarzenia .date-wrapper .date-month { text-transform: uppercase; font-size: 15px; line-height: 2; text-align: center; }
.wydarzenia .date-wrapper .date-day { font-size: 53px; font-weight: bold; right: -5px; bottom: 4px; float: right; }

.category-wydarzenia article:nth-of-type(3n+1) .date-wrapper { background-color: #ea6645; }
.category-wydarzenia article:nth-of-type(3n+2) .date-wrapper { background-color: #105D6D; }
.category-wydarzenia article:nth-of-type(3n+3) .date-wrapper { background-color: #999; }

.wydarzenia .date-wrapper { background-color: #ea6645; }
article .wydarzenia + p { padding-left: 80px; }
.single-wydarzenia article { min-height: 167px; }

article .wydarzenia + p { min-height: 80px; }

footer { color: white; font-family: 'Lato', sans-serif; }
#footer-top { background-color: #f5f5f5; color: black; padding: 30px 0; }
#footer-middle { padding: 40px 0; }
#footer-bottom { background-color: #2D4FBD; padding: 20px 0 10px; font-size: 0.9em; }

footer { font-size: 0.9em; }
footer ul li { padding-top: 5px; padding-bottom: 5px; }
footer a { color: white; transition: 0.3s; }
footer a:hover, footer a:focus { color: #ea6645; text-decoration: none; }
footer h4 { position: relative; margin-bottom: 30px; font-size: 2em; }
footer h4:after { background-color: #EA6645; bottom: -15px; content: ""; height: 2px; left: 0; width: 30px; position: absolute; z-index: 0; }
footer abbr[data-original-title], footer abbr[title] { border-bottom-color: #EA6645; }

.content > article { margin-bottom: 50px; }
.content > article .page-link-wrapper { padding-left: 15px; margin-top: 20px; }
.content > article h2 { margin-bottom: 30px; }
.content > article h2 a { color: inherit; transition: 0.3s; }

.content > article h2 a:hover, .category-aktualnosci article h2 a:focus { color: #ea6645; text-decoration: none; }

.content > article { padding-bottom: 15px; margin-bottom: 50px; border-bottom: 1px solid #f5f5f5; }
.content > article .page-link-wrapper { margin-top: 20px; }
.content > article h2, .content > h2 { position: relative; margin-bottom: 50px; font-size: 2em; }
.content > article h2:after, .content > h2:after { background-color: #424665; bottom: -15px; content: ""; height: 2px; left: 0; width: 30px; position: absolute; z-index: 0; }

.kontakt .nav-pills>li.active>a, .kontakt .nav-pills>li.active>a:focus, .kontakt .nav-pills>li.active>a:hover { background-color: #424665; }

.acf-map { width: 100%; height: 580px; border: #ccc solid 1px; margin: 20px 0; }

/* fixes potential theme css conflict */
.acf-map img { max-width: inherit !important; }

.kontakt h2 { color: #105D6D; }
.kontakt .content { color: #58585A; }

.kontakt form { color: white; margin-bottom: 45px; }
.kontakt form p { margin: 0; }
.kontakt form input[type='text'], .kontakt form select, .kontakt form select option, .kontakt form textarea { background-color: rgba(255,255,255,0.15); border: transparent; padding: 10px 15px; width: 100%; margin-bottom: 10px; transition: background 0.3s, color 0.3s; min-height: 40px; }
.kontakt form select { padding: 0 15px; }
.kontakt form input[type='text']:focus, .kontakt form textarea:focus { color: black !important; background-color: rgba(255,255,255,1); border: transparent; padding: 10px 15px; width: 100%; }
.kontakt form select option { color: black; padding: 5px !important; display: block !important; margin-bottom: 0; }
.kontakt form button { background-color: transparent; border: 2px solid #EA6645; color: #EA6645; font-size: 1.2em; padding: 8px 15px; transition: 0.3s; }
.kontakt form button:hover, .kontakt form button:focus { color: white; background-color: #EA6645; }

.contact-form-bg { background-color: #424665; padding: 15px; }
#formularz_kontaktowy h2 { color: white; margin: 0; line-height: 1.5; margin-bottom: 30px; }
#formularz_kontaktowy textarea { color: white; margin: 0; line-height: 1.5; min-height: 140px; max-width: 100%; }

.index table tr { border-bottom: 1px solid #CECECE; transition: 0.3s; }
.index table tr:hover { background-color: #F5F5F5; }
.index table tr td { padding: 10px 0; }

.panel-group .panel+.panel { margin-top: 10px; }
.panel-heading { padding: 0; }
.panel-heading span { padding: 15px; display: block; }
.panel-default { border-color: #5A5A5A; }
.panel-default>.panel-heading { background-color: #5A5A5A; color: #FFF; }

.question i { top: 2px; padding-right: 10px; }

.kontakt p strong { border-bottom: 2px solid #EA6645; display: block; padding-top: 10px; background-color: #424665; color: white; padding: 7px 5px; font-weight: normal; text-transform: uppercase; }

#gallery .slide { min-height: 500px; background-size: cover; background-position: 50%; background-repeat: no-repeat; }
#gallery .slides { border-bottom: 5px solid #EA6645; margin-top: 50px; }

.category article .col-md-3, .index article .col-md-3 { background-position: 50%; background-repeat: no-repeat; background-size: contain; }
.category article .col-md-3 img, .index article .col-md-3 img { max-height: 200px; opacity: 0; }

.cat-item-container.col-sm-4 { display: inline-block; float: none; width: 30%; min-width: 280px; }
.cat-item-container { margin-top: 30px; }
.cat-item-container .img-container { padding: 1px; border: 1px solid #5A5A5A; }
.cat-item-container .bg-img { min-height: 200px; background-position: 50%; background-size: cover; background-repeat: no-repeat; }
.cat-item-container a { display: block; text-align: center; }
.cat-item-container a .display-table { display: table; width: 100%; min-height: 6em; }
.cat-item-container a .display-table h2 { display: table-cell; vertical-align: middle; }
.cat-item-container a h2 { color: white; background-color: #424665; margin: 0; line-height: 1.3em; font-size: 1.6em; }
.cat-item-container a:hover { text-decoration: none; }

.right_sidebar h3 { position: relative; margin-bottom: 30px; }
.right_sidebar h3:after, .content > h2:after { background-color: #424665; bottom: -15px; content: ""; height: 2px; left: 0; width: 30px; position: absolute; z-index: 0; }
.right_sidebar a { padding: 5px 0 0 5px; display: inline-block; color: #395BC8; }

.marquee-bg { background-color: #ea6645; }
.marquee-bg .col-xs-12 { padding: 0; }
.marquee { width: 100%; overflow: hidden; color: white; padding: 15px 0; margin: 0; }
.marquee a { color: white; margin-right: 50px; font-size: 1.6em; }

.et_pb_text ul { list-style-type: disc !important; list-style-position: outside !important; padding-left: 1em !important; }
.et_pb_text ul li { list-style-type: disc !important; padding-bottom: 1em !important; list-style-position: outside !important; }

.et_pb_text ol { list-style-type: decimal !important; list-style-position: outside !important; padding-left: 1em !important; }
.et_pb_text ol li { list-style-type: decimal !important; padding-bottom: 1em !important; list-style-position: outside !important; padding-left: 0 !important; }

.et_pb_text h2:after { display: none; }

#facebook-wrapper {
	position: absolute;
	top: 200px;
	transform: translateX(-100%);
	transition: 0.6s ease-in-out;
	left: 0;
	z-index: 10;
}

#facebook-wrapper .facebok-trigger {
	height: 50px;
	position: absolute;
	right: -50px;
	top: 0;
	width: 50px;
}

#facebook-wrapper:hover,
#facebook-wrapper.hover {
	transform: translateX(0);
}

#facebook-wrapper .facebok-trigger {
	background-image: url('../img/facebook-icon.png');
	background-size: contain;
	background-position: 50%;
}

@media all and (max-width: 991px) {
	header #header-middle .a_logo:before, header .a_logo:after { right: 0px; }
	header #header-middle .a_logo:before { height: 111px; }
	header #header-middle .a_logo:after { top: 81px; height: 10px; }
	#header-bottom { background-color: #03258F; }
	header .bg-wrapper,	#footer-middle { background-color: #0028A2; }
	#kontakt .pull-left, #kontakt .pull-right { float: none !important; }
	#kontakt .text-right { text-align: left; }
	.acf-map { height: 400px; }
	header .a_logo img { max-height: 97px; }
	header .a_logo:before, header .a_logo:after { display: none; }
}

@media all and (max-width: 768px) {
	#header-top { display: none; }
	#header-bottom .flexslider .slide { min-height: 250px; }
	#header-bottom .flexslider .slide a { margin-top: 142px; }
	.acf-map { height: 300px; }
}
